Bug 1021844 - java-1.7.0-openjdk-1.7.0.60-2.4.3.0.fc20 should go to beta
java-1.7.0-openjdk-1.7.0.60-2.4.3.0.fc20 should go to beta
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: java-1.7.0-openjdk (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Schindler
Fedora Extras Quality Assurance
AcceptedFreezeException
:
Depends On:
Blocks: F20BetaFreezeException
  Show dependency treegraph
 
Reported: 2013-10-22 04:17 EDT by jiri vanek
Modified: 2013-11-06 15:19 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-06 15:19:05 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jiri vanek 2013-10-22 04:17:18 EDT
https://admin.fedoraproject.org/updates/java-1.7.0-openjdk-1.7.0.60-2.4.3.0.fc20

Is an security update, and contains big features as headless jre and abrt connector.

I'm sorry for "post freeze" update, but  security update was critically delayed by Oracle, and also this security update obsoleted (yah, never enough karma :) ) the builds with "just" new features.

So I'm humbly and with apologise propose it into freeze exception
Comment 1 jiri vanek 2013-10-22 04:43:12 EDT
Proposed to beta-blocker list
Comment 2 Adam Williamson 2013-10-23 12:21:46 EDT
Discussed at 2013-10-23 freeze exception review meeting. Accepted as a freeze exception issue as it fixes significant security vulnerabilities in a component that's included on several of our release images.
Comment 3 Adam Williamson 2013-11-06 15:19:05 EST
The update was pushed stable, and this bug can now be closed.

Note You need to log in before you can comment on or make changes to this bug.